<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a59b6d44d28591a4244b18c22e530ed4">
  <dict>
    <!--2022-05-24 10:51:40.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:51:40.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
